body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica;
	color: #000000;
	background-color: #FFFFFF;
}

table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 375px;
}

td {
	padding: 5px;
}

a {
	color: #000000;
}

a.navmenu {
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
	display: block;
}

img {
	display: block;
	margin: 0px auto;
}